body  				{ color: #333; background: url(/pics/1/site/background_page.gif) white; font-size: 11px; font-family: Arial; text-decoration: none; margin: 0px; padding: 0px; }
td  				{ color: #333; font-size: 11px; font-family: Arial; }
p	  				{ color: #333; font-size: 11px; font-family: Arial; }

td.grey 			{ background-color: #DCDCDC }
td.blue 			{ background-color: #040B52 }



a:link				{ color: #666; font-weight: normal; font-size: 11px; font-family: Arial; }
a:active			{ color: #666; font-weight: normal; font-size: 11px; font-family: Arial; }
a:visited			{ color: #666; font-weight: normal; font-size: 11px; font-family: Arial; }
a:hover				{ color: #333; font-weight: normal; font-size: 11px; font-family: Arial; }

a.light:link		{ font-size: 10px; font-weight: normal; line-height: 12px; text-decoration: none; }
a.light:active		{ font-size: 10px; font-weight: normal; line-height: 12px; text-decoration: none; }
a.light:visited		{ font-size: 10px; font-weight: normal; line-height: 12px; text-decoration: none; }
a.light:hover		{ font-size: 10px; font-weight: normal; line-height: 12px; text-decoration: none; }

a.topmenu:link		{ color: #333; font-size: 10px; font-family: Arial; font-weight:bold; text-decoration: none; display: inline; margin-left: 10px; margin-right:10px; border: none; }
a.topmenu:active	{ color: #333; font-size: 10px; font-family: Arial; font-weight:bold; text-decoration: none; display: inline; margin-left: 10px; margin-right:10px; border: none; }
a.topmenu:visited	{ color: #333; font-size: 10px; font-family: Arial; font-weight:bold; text-decoration: none; display: inline; margin-left: 10px; margin-right:10px; border: none; }
a.topmenu:hover		{ color: #ae1110; font-size: 10px; font-family: Arial; font-weight:bold; text-decoration: none; display: inline; margin-left: 10px; margin-right:10px; border: none; }
a.topmenu.aktiv		{ color: #ae1110; font-size: 10px; font-family: Arial; font-weight:bold; text-decoration: none; display: inline; margin-left: 10px; margin-right:10px; border: none; }

a.menu:link			{ color: #333; display:block; width:195px; font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu:active		{ color: #333; display:block; width:195px; font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu:visited		{ color: #333; display:block; width:195px; font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu:hover		{ color: #333; display:block; width:195px; font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu.aktiv:link		{ color: #ae1110; display:block; width:195px; background-color: #eee;  font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu.aktiv:active		{ color: #ae1110; display:block; width:195px; background-color: #eee;  font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu.aktiv:visited	{ color: #ae1110; display:block; width:195px; background-color: #eee;  font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }
a.menu.aktiv:hover		{ color: #ae1110; display:block; width:195px; background-color: #eee;  font-weight: bold; font-size: 10px; font-family: Arial; text-decoration: none; padding: 4px 15px 4px 10px; margin:2px 0px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; text-transform: uppercase; }


a.small:link		{ font-size: 10px; }
a.small:active		{ font-size: 10px; }
a.small:visited		{ font-size: 10px; }
a.small:hover		{ font-size: 10px; }

form				{ margin:0px; padding:0px; }

#ETRCcode a			{ border:none; }

.small				{ color: #666; font-size: 10px; }
.small a			{ color: #666; font-size: 10px; }
.letterSmall		{ color: #666; font-size: 10px; }
.bg					{ background-color:#eee; }
.bgdark				{ background-color:#ccc; }

.colorSet			{  }

h1	 				{ color: #333; font-size: 24px; font-family: Arial; font-weight: normal; }
h2	 				{ color: #333; font-size: 18px; font-family: Arial; font-weight: normal; }
.head1 				{ color: #333; font-size: 24px; font-family: Arial; font-weight: normal }
.head2 				{ color: #333; font-size: 18px; font-family: Arial; font-weight: normal; }
.head3 				{ color: #666; font-size: 12px; font-family: Arial; text-transform: uppercase }
.head4 				{ color: #666; font-size: 12px; font-family: Arial }
.head5 				{ color: #ae1110; font-size: 12px; font-family: Arial; font-weight: bold; }
.head6				{ color: #666; font-size: 14px; font-family: Arial; font-weight: normal; }

.forms				{ border: black 1px dotted; background-color: whitesmoke; font-family: Arial; font-size: 10px; color: black; }
.forms2				{ border: #ae1110 1px solid; background-color: whitesmoke; font-family: Arial; font-size: 10px; color: black; }
.alert				{ border: #ae1110 1px solid; font-family: Arial; font-size: 10px; color: white; background-color:#ae1110; }
.logIn				{ border: #666 1px solid; background-color: white; font-family: Arial; font-size: 10px; font-weight: normal; color: #666; padding: 1px; width: 130px; margin: 2px 0px 2px 0px; }
.icon				{ width:140px; height:150px; display:table-cell; vertical-align:middle; padding:0; margin:0; background-color:white; text-align:center; border:1px solid #dcdcdc; }

#rahmen				{ width: 1000px; margin: auto; border-right:1px solid #333; background: url(/pics/1/site/background_content.gif) repeat-y; }
#rechteSpalte		{ width: 190px; float: right; margin: 0px; border-left:1px solid #b7b7b7; background-color:#eee; }
#linkeSpalte		{ width: 227px; float: left; color: #666; margin: 0px; }
#inhalt				{ width: 583px; margin-left: 227px; background-color:white; }

#head				{ width: 583px; height: 125px; margin: 0px; background-color:#eee; }
#loginDiv 			{ height: 121px; margin:0px; }
#innerLogIn			{ position:absolute; width:180px; z-index:10; background-color:#eee; margin-top:-1px; padding:0px; padding-left:10px; }
#basket 			{ height: 60px; background-color:#666; margin:0px; }
#korrektur 			{ margin:0px; width:227px; height:42px; padding:0px; background-color:#eee; }

.tab				{ width:550px; border-collapse:collapse; }
.tab td				{ border:1px solid #dcdcdc; }
.tab td.link		{ cursor:pointer; }
.tab td.tabHead		{ background-color:#E4E5E7; }
.tab td.empty		{ background: url(/pics/1/site/emptyTD.png) no-repeat 50% 50%; }
.tab td.type0		{ background-color:#F9FAFD; }
.tab td.link.type0:hover	{ background-color:#EAECF1; }
.tab td.type1		{ background-color:#FFF6DF; }
.tab td.link.type1:hover	{ background-color:#FCEDB8; }
.tab td.type2		{ background-color:#FFDBD1; }
.tab td.link.type2:hover	{ background-color:#FEBFAD; }


*+html #inhalt 		{ width: 582px; }
*+html #head 		{ width: 582px; }
*+html #loginDiv 	{ height: 125px; margin:0px; }
*+html #innerLogIn 	{ margin-top: -8px; }

* html #inhalt 			{ margin-left: 221px; width: 582px; overflow: hidden; }
* html #linkeSpalte 	{ margin-right: -4px; }
* html #rechteSpalte 	{ margin-left: -3px; }
* html #head 			{ width: 582px; }
* html #loginDiv 		{ height: 125px; margin:0px; }
* html #innerLogIn 		{ margin-top: -8px; }
* html #basket 			{ height: 64px; }
* html #korrektur 		{ height:40px; }

#content			{ width: 550px; text-align: left; margin-left:25px; margin-top:50px; }
#navi				{ list-style-type:none; padding-left:0px; margin:0; margin-bottom:20px; }

#footer				{ width: 763px; clear:both; margin:40px auto 0px; padding:5px; font-size:9px; border-top:1px solid #b7b7b7; border-bottom:1px solid #333; background-color:white; }




/* tracking table */
.trackHeaderTR		{ background-color:#999; }
.trackHeaderTD		{ font-size:14px; font-family: Arial; color:#ae1110; padding:4px; }

.trackTR1			{ background-color:#efefef; }
.trackTR2			{ background-color:#dcdcdc; }
.trackTD1			{}
.trackTD2			{}

.trackDate			{}
.trackDesc			{}
.trackTown			{}

a.trackLink			{ color:white; }

/* jquery upload tool */
.uploadifyQueueItem {
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 10px;
	width: 511px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #ae1110;
	width: 1px;
	height: 3px;
}